.wrapper{
	width:100%;
	margin:0;
}
.main{
	padding:0 0 25px;
	overflow:hidden;
}
h1{padding:20px;font-size: 29px;}

/************ Header **************/
#header{
	width:100%;
	padding:0;
	height:auto;
	
}
.logo{
	width:162px;
	height:122px;
	background-size:100%;
	left:50%;
	margin-left:-81px;
}
#header .top{
	text-align:left;
	padding:0 15px 0;
}
#header .top div{
	float:none;
	text-align: center;
}
#header .top div.search{ width:244px; margin:0px auto;	display:none;
}
/*#header .top .cart,
#header .top .welcome span,
#header .top .search input[type="text"],
#header p{
	display:none;
}*/

#header .top #more{display:block;}

/************ Top Navigation & Social Media **************/
#header .topSoical{
    float: none;
    margin: 15px auto;
    width:195px;
	padding-left:10px;
}
#header .topnav{
	float:none;
	display:none;
}
#header .topnav li{
	float:none;
	line-height:15px;
	letter-spacing:1px;
	margin:0;
}
#header .topnav li a{padding:10px 15px;}

/***************subnav*********************/
.subnav{
	height:auto;
	width:auto;
	position:relative;	
	margin:0 auto 10px;
	padding:0;
	background:none;
	display:block;
}
#header .topnav .subnav ul{
	float:none;
}
#header .topnav .subnav ul li{
	text-transform:none;
	clear:both;
	margin:0;
	padding:4px 0;
	line-height:12px;
	list-style:disc;
}
#header .topnav .subnav ul li ul{
	float:none; 
	margin-left:35px;
	padding-top:5px;
}
#header .topnav .subnav ul li ul li{list-style:circle;}	
.sub-pic{display:none;}
	
/************ Breadcrumb **************/
.breadcrumb{display:none;}

/************ Footer **************/
.footer{
	height:auto;
}
.footerInner{
	width:90%;
	padding:20px 0;
	overflow:hidden;
}
.footerLinks{
	float:none;
	width:100%;
}
.footerLinks .contacts{
	float:none;
	margin:0 0 20px 0;
}
.footerLinks .contacts.last{
	margin:0; 
	width:auto;
}
.footerLinks ul.middle{padding:15px 0;}
.footerMiddle p{padding:15px 0 22px 0;}
.footer .footerSoical {
	float:left;
	text-align:left;
	margin-top:55px;
}
.footer-bottom{height:0;}

/******************banner*********************/
.banner-1{
	height:auto;
	width:100%;
	background-size:100% 100%;
}
.desc-text{
	width:auto;
	padding:8% 20px 0;
}
.desc-text p{
	font-size:13px;
	line-height:20px;
	padding-bottom:10px;
}
.desc-text a{margin-top:0;}
.discover-part{
	width:90%;
	margin-top:0;
	background-size:100%;
}
.discover-part .following{
	position:relative;
	top:83px;
	left:0;
}
/******************pic-item*****************/
.pic-item{
	height:auto;
	margin-top:0;
}
.story{
	padding-top:157px;
	height:auto;
}
.pic-item .title{
	width:90%;
	background:url("images/title-bj.png") no-repeat center top;
}
.pic-box{
	width:auto;
	margin:0 auto;
	padding-left:0;
	padding-top:30px;
	height:auto;
	overflow:hidden;
}
.pic-box .pic-desc{
	float:none;
	margin:0 auto;
}
.pic-box .pic-desc .pic{
	margin:0 auto;
}
/****banner-2****/
.banner-2{
	height:auto;
	width:100%;
	padding-top:30px;
}
.grey-part{
	width:90%;
	height:110px;
	line-height:110px;
	background-size:100% 100%;
}
.white-part{
	width:90%;
	height:auto;
	background-size:100% 100%;
	margin-top:20px;
	padding-bottom:20px;
}
.white-part p{
	width:90%;
	padding:20px 0 10px;
	height:auto;
}
.banner-2 .discover-part{
	margin-top:35px;
}
.school{
	padding-top:160px;
}
/*************banner-3****************/
.banner-3{
	height:auto;
	padding:30px 0;
	margin-top:0;
}


/************ Landing **************/
.top-section{
	width:auto;
	padding:20px;
}
.top-section h1{padding:0 0 20px;}
.top-section-text{
	width:100%;
	float:none;
}
.top-section-text p{padding:0 0 20px;}
.top-section3 .top-section-text {width:100%;}
.subscription{
	width:100%;
	background-size:100% 90%;
	float:none;	
	padding-top:10%;
	font-size:14px;
	font-family: 'feijoa_otregular';
	margin:0 auto;
}
.subscription input{
	padding:0 10px;
	margin:-10px auto 5px;
}

/************ Landing - Products **************/
.products{
	width:auto;
	padding:0 20px;
}
.products li{
	width:100%;
	float:none;
	margin:0 0 20px 0;
}
.products .item{float:none;margin-top:0;}
.products img{width:98%;}

#products{margin-left:0;}

/************ Bottom Section **************/
.bottom-section{padding:25px 20px 0 20px;}
.bottom-section .wrapper{width:88%;}
.bottom-section .soical li{
	width:120px;
	margin:0 0 20px 0;
	text-align:center;
	padding:0 10px;
}
.bottom-section .soical li.first,
.bottom-section .soical li.second{width:120px;}
.bottom-section .article li{
	float:none;
	background:none;
	padding:0 0 20px 0;
}
.bottom-section .article li img{
	margin-bottom:5px;
}

/************ Category **************/
.col-1,.col-2,.col-3,.col-4,.col-5{
	width:100%;
	float:none;
}
.category-list{padding:0 20px;}
.category-list li img{
	float:none;
	margin:0 auto 10px;
}
.category-list li .brief{
	float:none;
	width:auto;
}
.sidebar{margin-top:20px;}
.sidebarInner{padding-left:5px;}

/************ Post **************/
.post{
	padding:0 20px;
}
.addthis{
	position:relative;
	top:0;
	left:0;
	margin:10px 0;
	padding:10px 0;
}

/************ PostSlider **************/
.postSlider img{
	border-left:none;
	border-right:none;
}
.postSlider li .caption{
	padding:10px 0;
	width:100%;
}
.postDetail .postSlider h3 {
    padding:0 0 0 20px;
	width:60%;
	font-size:14px;
}
.postDetail p,.postDetail h4,.postDetail h3{padding:0 20px 20px;}

.generalList{
	padding:0 20px 20px;
	margin:0;
}
.postDetail .section{padding:0 20px;}
.postDetail .section p{padding:0 0 20px;}
.postDetail .g1{
	width:100%;
	float:none;
	margin-right:0;
}

#image_wrap #largeView{height:auto;}

/************ Our Story **************/
.storyList{padding:0 20px 10px;}
.storySlider #image_wrap .btn-next{
	bottom:10px;
}

/************ Find Us **************/
.more{
	float:none;
	width:100%;
	margin:0 auto;
}
.more .dec,.more a{margin:0 auto;}
.locationList{
	width:90%;
	margin:0 auto;
}
.locationList li{
	width:100%;
	float:none;
}
.locationList .item{
	margin:0 auto;
	width:260px;
}
.location-desc{
	width:100%;
	float:none;
}
.location-desc p{padding-right:0;}
.location-desc img{width:98%;}

.location-desc .location-map{float:none;}
.location-desc .instagram{
	width:100%;
	float:none;
}
.location-desc .instagram p{min-height:55px;}

/************ Search View **************/
.top-section-loaction{
	width:100%;
	float:none;
}
.top-section-loaction li {
	width:auto;
	height:auto;
	overflow:hidden;
	float:none;
}

.cafaFinder-panel .filed-search {
	width:98%;
}
.cafaFinder-panel .text-search {
	width:80%;
}
.map{float:none; width:294px; height:230px; overflow:hidden;}
.map-popup {
	width:240px;
	padding-bottom:22px;
	left:20px;
	top:20px;
}
/*May 2013-10-25 start*/
.banner-flexcroll {
    height: 100px;
    padding: 5px 10px 10px 10px;
    top: 10px;
    width: 230px;
}
#info,#info .customScrollBox .container{ width:200px;}
.banner img{ width:100%;}
.bottom-section .wrapper,.bottom-section,.cafaFinder-panel .filed-search{ width:auto;}
.cafaFinder-panel .btn-search{ left:auto;}
/*May 2013-10-25 end*/
/*Bill 2013-10-28 */
.widthclass{ width:auto; }
.ninja-forms-form-wrap{ padding-left:20px;}
.ninja-forms-form textarea{ width:280px;}
.ninja-forms-form select, .ninja-forms-form textarea, .ninja-forms-form input{ width:280px; overflow:hidden;}
.ninja-forms-form-wrap .submit-wrap{margin-left:223px;}
.ninja-forms-form input[type=submit]{ width:60px;}

.location .desc{ float:none; width:auto; padding:0px 10px;}
.location ul{ float:none; width:auto;}
.location ul.local li{ float:none;width:auto; margin-left:10px; margin-right:10px;}
div.cf-left{padding: 0 40px 20px;}
.addthis_default_style .at300b.addthis_button_tweet{ width:100px;}
.addthis{ width:auto;}
.category-list.team-member li > a{ display:block; padding:0px 20px;}
.category-list.team-member h3{ padding:0px 20px;}

.category-intro p{margin-left:20px;margin-right:20px;}

/*20131029 start*/
div.cf-left {
    float: none;
    margin-left: auto;
    margin-right: auto;
    padding: 0 7px 20px;
}
.cf-right{width: auto;float: none;}
.cf-step-select-1 li{padding:10px 10px 4px 10px;}
.cf-step-select-2,.cf-step-select-3{width: 100%; background-size: 100% auto; background-repeat: no-repeat; height: 62px;}
img.slider-1{left: 50%;width: 14px;top: 22px;margin-left: -1px;}
div.size-big{top: 75px;}
div.size-medium,div.size-light{top: 75px;left: 143px;}
div.size-light{ text-align:right;}
.cf-promo{ float:none; margin-top:0px;    margin-left: auto;margin-right: auto;}
img.slider-2{left: 50%;width: 14px;top: 46px;margin-left: -1px;}
div.milk-dash{top: 89px;left: 138px;width: 73px;}
div.milk-yes,div.milk-none{ top:89px;}

.cf-step {
    margin-left: auto;
    margin-right: auto;
}
.cf-step-select-1{margin: 0 auto;width: 240px;}
.entry-content p{width: 280px;}
.thismobile{padding: 0 10px;text-align: right;}

#image_wrap iframe{
	width:100%;
	height:100%;
}

#info .customScrollBox .content h3{
	font-size:11px;
	line-height:15px;
	padding-top:
}

#info .customScrollBox .content p{
	font-size:11px;
	line-height:15px;
	margin-bottom:0;
	padding-bottom:0;
}
#info .customScrollBox{
	background-image:none;
}
#info .customScrollBox .content img{
	display:none;
}
.banner-flexcroll {
    padding-top:0;
    padding-bottom:0;
	height:auto;
}

.scrollable img {
    width:70px;
	height:50px
}
.scrollable {
    height:70px;
}
